Ubuntu

“nvidia-graphics-drivers” 295.40-0ubuntu1.1 source package in The Precise Pangolin

Publishing history

295.40-0ubuntu1.1
SUPERSEDED: Precise pocket Updates in component restricted and section misc
  • Removed from disk on 2013-04-11.
  • Removal requested on 2013-01-16.
  • Superseded on 2013-01-15 by nvidia-graphics-drivers - 295.40-0ubuntu1.2
  • Published on 2012-08-06
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
295.40-0ubuntu1.1
SUPERSEDED: Precise pocket Security in component restricted and section misc
  • Removed from disk on 2013-04-11.
  • Removal requested on 2013-04-11.
  • Superseded on 2013-04-10 by nvidia-graphics-drivers - 304.88-0ubuntu0.0.2
  • Published on 2012-08-06
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team

Changelog

nvidia-graphics-drivers (295.40-0ubuntu1.1) precise-security; urgency=low

  * SECURITY UPDATE: privilege escalation via kernel memory access
    - debian/dkms/patches/blacklist-vga-pmu-registers.patch: blacklist
      more offsets in nv.{c,h}.
    - debian/dkms.conf{.in}: added new patch.
    - CVE number pending
 -- Marc Deslauriers <email address hidden>   Sun, 05 Aug 2012 09:41:07 -0400